<!DOCTYPE html>
<html lang="en">
	<head>
		<link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="theme-color" content="#000000" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta
			name="description"
			content="Eesti ainuke ühisrahastusplatvorm, kus saab oma lemmikuid toetada läbi püsimaksete."
		/>
		<link
			rel="apple-touch-icon"
			href="%PUBLIC_URL%/android-chrome-192x192.png"
		/>
		<link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
		<title>Avaleht | Fondi.ee - Püsiv ühistoetusplatvorm</title>
	</head>
	<body>
		<noscript>You need to enable JavaScript to run this app.</noscript>
		<div id="root"></div>
	</body>
</html>
